*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
@media only screen and (min-width: 620px) {
    /* For mobile phones: */
    .menu, .main, .right {
      width: 100%;
    }
  }
body{
    font-family: Arial, Helvetica, sans-serif;
}
.navbar{
    display: flex;
    align-items: center;
    padding-left: 150px;
}
nav{
    flex: 1;
    text-align: left;
}
nav ul{
    display: inline-block;
    list-style-type: none;
}
nav ul li{
    display: inline-block;
    margin-right: 20px;
}
a{
    text-decoration: none;
    color: White;

}
a:hover{
    color: blue;
    transition: all 0.3s;
}
.container-nav{
    background: rgb(55, 53, 53);
    padding: 5px 0;
}
.txt-nav{
    color: white;
    padding-right: 150px;
}
.txt-nav p{
    display: inline-block;
    margin-right: 20px;  
    text-align: right;
}
.container-logo{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
    min-width: 350px;
    
}
.logo img{
    padding: 40px 0;
    height: 220px;
    width: 160px;
    margin-left: 70px;
    
}

.icon{
    margin-right: 120px;
}

.links{
    display: flex;
    padding-left: 120px;
    justify-content: space-around
}
.browse{
    background: rgb(224, 90, 90);
    height: 40px;
    width: 250px;
    border-radius: 8px;
    margin-right: 30px;
    cursor: pointer;
}
.home{
    color: rgb(224, 90, 90);;
}
.links ul{
    display: inline-block;
    list-style-type: none;
}
.links ul li{
    display: inline-block;
    margin-right: 30px;
    padding-top: 13px;
}
.links a{
    text-decoration: none;
    color: black;
}
.links a:hover{
    color: blue;
    transition: all 0.3s;
}
.search{
    height: 50px;
    padding-top: 11px;
    padding-left: 50px;
}

main{
    background: rgb(217, 217, 234);
}
.setup{
    position: fixed;
    right: 0;
    top: 150px;
}
.setup button{
    height: 40px;
    width: 40px;
    border: 1px solid black;
    margin: 3px 0;
    background: white;
    cursor: pointer;
}
.container-main{
    display: flex;
    margin: 70px 120px;
    margin-bottom: 0;
    padding: 20px;
    justify-content: center;
    align-items: stretch;
}
.col-0{
    flex-basis: 100%;
}
.article1{
    margin-top: 30px;
    display: flex;
    height: 500px;
    width: 700px;
    background: rgb(180, 240, 240);
}
.article1 img{
    display: inline-block;
    margin: 30px 0;
    height: 450px;
    width: 340px;
    align-items: right;
}
.small-txt{
    width: 114px;
    font-size: 10px;
    background: rgb(227, 241, 241);
    border-radius: 2px;
    text-align: center;
    margin: 50px 30px;
}
.article1 h1{
    margin-top: 80px;
    margin-left: 30px;
}
.article1 p{
    margin-top: 10px;
    margin-left: 30px;
}
.article1 button{
    margin: 80px 30px;
    width: 120px;
    height: 40px;
    border-radius: 5px;
    cursor: pointer;
}
.article2{
    display: block;
}
.article21{
    margin: 30px 30px;
    display: flex;
    height: 240px;
    width: 300px;
    background: rgb(231, 207, 211);
}
.article21 img{
    height: 200px;
    width: 150px;
    margin: 30px 0px;
}
.article21 p{
    margin: 0 20px;
}
.article21 .price{
    font-size: 17px;
    color: blue;
    margin-left: 20px;
}
.article21 a{
    margin: 20px 20px;
    color: black;
    text-decoration: underline;
}
.article21 .small-txt{
    width: 120px;
}

.article22{
    margin: 30px 30px;
    display: flex;
    height: 240px;
    width: 300px;
    background: rgb(180, 240, 240);
}
.article22 img{
    height: 200px;
    width: 150px;
    margin: 30px 0px;
}
.article22 p{
    margin: 0 20px;
}
.article22 .price{
    font-size: 17px;
    color: rgb(227, 79, 104);
    margin-left: 20px;
}
.article22 a{
    margin: 20px 20px;
    color: black;
    text-decoration: underline;
}
.article22 .small-txt{
    width: 120px;
}

.container-product{
    margin: 0px 150px;
}
.row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
}
.col-1{
    flex-basis: 20%;
    padding: 10px 20px;
    min-width: 200px;
    margin-bottom: 50px;
    background: white;
}
.col-1 img{
    width: 100%;
}
h2{
    text-align: left;
    position: relative;
    margin: 30px 160px;
    color: black;
}
.week-deals{
    display: flex;
    align-items: baseline;
    justify-content: flex-start
}
.week-deals p{
    min-width: 200px;
    background: rgb(226, 57, 85);
    padding: 3px 5px;
    color: white;
    flex-basis: 40%;
    padding: 10px 10px;
    min-width: 200px;
    margin-bottom: 50px;
}
.brands{
    margin: 100px auto
}
.col-3{
    flex-basis: 40%;
    padding: 10px 10px;
    min-width: 200px;
    margin-bottom: 50px;
    background: white;
}
.col-3 img{
    width: 80%;
}
.col-2{
    width: 160px;
}
.col-2 img{
    width: 90%;
    cursor: pointer;
    filter: grayscale(50%);
}
.col-2 img:hover{
    filter: grayscale(0);
}
.container-footer{
    display: flex;
    background: rgb(55, 53, 53);
    align-items: center;
    justify-content: space-around;
}
.message{
    display: inline-block;
    color: white;
    padding: 20px 120px;
}
.subscribe{
    display: inline-block;
    padding: 20px 0;
}
.subscribe input{
    border-radius: 5px;
    height: 25px;
    padding: 0 5px;
}

.social-media{
    display: inline-block;
    color: white;
    padding: 20px 50px;
}
.social-media p{
    display: inline-block;
    padding: 0 10px;
}

.container-about{
    display: flex;
    margin: 50px 120px;
    justify-content: space-between
}
.container-about ul li{
    list-style-type: none;
}
.container-about a{
    color: #555;
}
.container-about a:hover{
    color: blue;
    transition: all 0.1s;
}
.copyright{
    color: #555;
    text-align: center;
}


/*validation*/

input{
    padding: 5px 0;
}
/*.email{
    height: 30px;
}*/
#services{
    width: 250px;
    height: 25px;
}
#help{
    width: 50px;
    height: 200px;
}
input{
    margin: 7px 0
}
#txt-area{
    width: 400px;
    height: 100px;
}
#post {
    background: red;
    color: white;
    width: 105px;
    height: 35px;
    border-radius: 5px;
}
form{
    margin: 50px 120px;
    /*background: white;*/
}

/*h3{
    margin-left: 120px;
    margin-top: 10px;
}*/

/*maps*/

/* Set the size of the div element that contains the map */
#map {
    margin-left: 120px;
    height: 400px;
    /* The height is 400 pixels */
    width: 70%;
    /* The width is the width of the web page */
  }